Skip to Content
avatar image
Former Member

Not able to run the Agentry app from Eclipse SDK

Hi,


Kindly help to run the agentry app from eclipse sdk. As i have installed successfully the plug-ins i.e. Agentry editor into eclipse sdk and able to import the agentry.ini into eclipse. But while trying to run the app from eclipse not getting the ATE option enable to run the app. Kindly help on the same.

Eclipse version have installed i.e. – eclipse-SDK-4.2.2-win32-x86_64

Agentry editor version – Agentry_7.0.0.537_EditorPlugin_x86_64

We have SMP 3.0 and SAP work Manager 6.3.

PFB the eclipse SDK screenshots.

Kindly help on this ASAP.

Regards,
Amit Anand

eclipse-ate1.png (78.8 kB)
eclipse-ate2.png (88.4 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

6 Answers

  • Oct 12, 2016 at 04:14 PM

    You need to get the latest version of the Editor plugin from the marketplace. The version you list is the original release of the SMP3 SDK. Please download SMP3 SDK SP13 PL05 and use that version. Then you will see the ATE listed.

    --Bill

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 24, 2016 at 02:08 PM

    Amit,

    In addition to the plugin you will also need to have .Net 4.6.1 or higher and the 64 bit version of the VC++ 2015 runtimes installed on the machine.

    --Bill

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 12, 2016 at 04:07 PM

    Kindly help on the above queries.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 13, 2016 at 12:52 PM

    Hi Bill,

    Thanks for your help. ATE option got enabled now.

    I have installed the latest version of the Editor plugin from SMP3 SDK SP13 PL05. But now not able to do anything, like not able to import the Agentry.ini file into eclipse, not able to create any new Agentry Project. Even not able to change the perspective for Agentry Properties.

    While trying to do anything then it gives error. PFB the screenshots for the same.

    Kindly help on this pls.

    Regards,

    Amit Anand

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 14, 2016 at 03:17 PM

    Hi Amit,

    Please download the latest Agentry Editor plug-in in the SDK as mentioned above and eclipse version you need to download is Juno.

    Also make sure that all the plug ins are downloaded correctly from eclipse.

    Thanks

    Subash Narayan

    SAP Support Engineer

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 26, 2016 at 07:31 AM

    Hi Bill,

    Thanks for your help. ATE is working fine now.

    Regards,

    Amit Anand

    Add comment
    10|10000 characters needed characters exceeded